@charset "gb2312";
/* CSS Document */
body{margin:0;padding:0;font-size:14px;font-family:"宋体";color:#606060;}
h1,h2,ul,li,p,img{margin:0;padding:0;list-style:none;border:0;}
a{text-decoration:none;color:#606060;}
a:hover{text-decoration:underline;color:#3399ff;}
.bk-top{width:100%;height:10px;background:#DDDDDD;margin:0;}
.top{width:auto;height:100px;border-bottom:1px #CCC solid;}
.topL{height:100px;float:left;background:#0F9;}
.topC{width:1557px;height:100px;margin:0 auto;}
.topC-l{width:258px;height:100px;float:left;border-left:1px #ccc solid;border-right:1px #ccc solid;margin:0;padding:0;}
.topC-l-img{width:258px;height:60px;margin-top:20px;padding:0;}
.topC-r{width:1000px;height:100px;float:left;}
.topC-r-top{width:1000px;height:40px;text-align:right;border-bottom:1px #ccc solid;}
.topC-r-top span{margin-top:10px;float:right;}

/*导航菜单*/
.topC-r-bottom{width:1000px;height:60px;}
.nav .line{width:1px;height:20px;margin-top:20px;background:#CCC;float:left;}
.nav ul{width:1000px;height:60px;font-family:"微软雅黑";font-weight:bold;font-size:15px;text-align:center;vertical-align:middle;}
.nav ul .one{width:90px;height:60px;float:left;}
.nav ul li{width:142px;height:60px;float:left;line-height:60px;}
.nav a{width:142px;height:60px;text-decoration:none;display:block;}
.nav a:hover{width:142px;height:60px;text-decoration:none;background:url(../images/nav_bg.jpg) no-repeat center;color:#fff;background-size: cover;}
.nav .menulist{width:142px;height:auto;display:none;list-style-type:none;margin:0;padding:0;position:relative;z-index:999;}
.nav .menulist li{width:142px;height:40px;line-height:40px;background:#99ccb3;border-top:1px #fff solid;}
.nav .menulist1{display:none;width:150px;list-style-type:none;margin:-41px 0 0 100px;position:relative;padding:0;float:left;}
.nav .menulist1 li{border:1px #fff solid;border-bottom:none;}
.nav .menulist a{width:100px;height:40px;text-decoration:none;display:block;}
.nav .menulist a:hover{text-decoration:none;color:#fff;background:#054924;}

.topR{width:auto;height:100px;float:right;background:#FFC;}

/*bar*/
.bar{width:960px;height:343px;background:url(../images/banner.jpg) no-repeat;margin:0 auto;}
.bk-1{width:960px;height:1px;margin-top:302px;float:left;}
.bar-nav{width:960px;height:40px;margin-top:0px;float:left;font-family:"微软雅黑";font-size:14px;font-weight:bold;color:606060;text-align:center;line-height:39px;z-index:9999;}
.nav1{width:730px;height:40px;float:left;}
.nav1 ul li{width:144px;height:40px;float:left;}
.nav1 ul li  a{width:145px;height:40px;float:left;color:#1f391e;font-size:15px;}
.nav1 .line{width:1px;heiht:40px;background:#FFF;}
.nav1 a{width:145px;height:40px;float:left;color:#FFF;}
.nav1 a:hover{background:#006633;text-decoration:none;color:#FFF;font-size:15px;text-align:center;}
/*菜单列表*/
.nav1 .menulist{width:145px;display:none;list-style-type:none;margin:0;padding:0;float:left;position:relative;z-index:999;}
.nav1 .menulist li{background:#CAF0CD;border-top:1px #fff solid;}
.nav1 .menulist1{display:none;width:145px;list-style-type:none;margin:-41px 0 0 145px;position:relative;padding:0;float:left;}
.nav1 .menulist1 li{border:1px #fff solid;border-bottom:none;}
/*搜索*/
.bar-nav .searchbg{width:230px;height:40px;background:url(images/bar-nav-bg.jpg) repeat-x;float:right;}
.bar-nav .search{width:220px;height:30px;margin:5px auto 5px auto;padding:0;overflow:hidden;background:#339966;}
.bar-nav .search .text{width:155px;margin:4px 0 4px 4px;float:left;}
.bar-nav .search .button{width:55px;height:30px;background:#339966;border:none;color:#fff;font-size:14px;font-weight:bold;float:left;cursor:pointer;}

/*index*/
.cont{width:960px;height:620px;margin:10px auto 10px auto;z-index:99;}
.cont ul li{width:475px;height:300px;float:left;/*background:url(../images/bg-li.jpg) no-repeat right;*/}
/* 默认幻灯片 */
.FocusPic{zoom:1;position:relative;overflow:hidden;}
.FocusPic .content{overflow:hidden;}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:306px;height:25px;line-height:25px;overflow:hidden;}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:15px;color:#FFFFFF;font-size:14px;font-weight:bold;text-align:left;}
.FocusPic .change{bottom:4px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:left;z-index:9999;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;margin-top:2px;padding:2px 6px;font-style:normal;height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#FF7700;}
/*首页选项卡容器*/
.cont .top{height:45px;border-bottom:none;}
.cont .bottom{height:255px;background-color: #f3f2f2;}
/*首页选项卡*/
#tab1 li,#tab2 li,#tab3 li{float:left;cursor:pointer;border:1px #CCC solid;border-bottom:none;}
#tab1 li.now,#tab2 li.now,#tab3 li.now{color:#fff;background:#006633;}
.tablist{display:none;}
.tablist ul li{width:450px;height:31px;list-style-type:none;float:left;}
.tablist .tb1{float:left;width:16px;height:16px;background:url(../images/tb1.jpg) no-repeat;margin:8px 5px auto 5px;}
.tablist .tb2{float:left;width:16px;height:16px;background:url(../images/tb2.jpg) no-repeat;margin:10px 5px auto 5px;}
.tablist .tb3{float:left;width:16px;height:18px;background:url(../images/tb3.jpg) no-repeat;margin:7px 5px auto 5px;}
.tablist .tb4{float:left;width:16px;height:16px;background:url(../images/tb4.jpg) no-repeat;margin:4px 5px auto 5px;}
.tablist .tit{float:left;line-height:30px;}
.tablist .time{float:right;line-height:30px;}
.block{display:block;}
.cont .top .line{height:0px;background:#CCC;}
.cont .top ul{height:45px;border-bottom:1px #CCC solid; overflow:hidden;}
.cont .top ul li{width:100px;height:45px;float:left;list-style-type:none;text-align:center;font-size:16px;font-weight:bold;line-height:45px;overflow:hidden;}
.cont .top a:hover{text-decoration:none;}

/*友情链接*/
.linkbg{width:960px;height:20px;margin:0 auto;background:url(../images/link.jpg) no-repeat;}
.linkbg span{padding:0;margin:3px 114px auto auto;font-size:14px;font-weight:bold;float:right;}
.link{width:960px;height:50px;margin:10px auto 10px auto;border:1px #0392a3 solid;}
.link ul{margin:5px;overflow:hidden;}
.link ul li{width:94px;height:37px;float:left;background:#fff; border:1px #ccc solid;margin-right:10px;}
.link img{margin:3px;}
/*footer*/
.footer{height:100px;}
.footer .line{height:1px;background:#ccc;}
.footer .lianxi{width:700px;height:50px;margin:20px auto auto auto;text-align:center; line-height:30px;}
.footer span{color:#f00;font-size:18px;}

/* 分页 */
.page{width:700px;float:left;}
#pages {padding:14px 0 10px; font-family:宋体;}
#pages a {display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;}
#pages a.a1{background:url(../images/admin_img/pages.jpg) no-repeat 0 5px; width:56px; padding:0 ;}
#pages a:hover{background:#f1f1f1; color:#000; text-decoration:none ;}
#pages span{display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px;}
.page .noPage{display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titlebg.jpg) repeat-x 0 -55px ;border:1px solid #e3e3e3;text-align:center;color:#a4a4a4;}

/*list*/
.list_top{width:960px;height:auto;margin:10px auto;overflow:hidden;font-weight:bold;color:#fff;line-height:25px;}
.weizhi{width:700px;height:auto;float:left;}
.weizhi_wen{width:400px;height:25px;padding:0px;margin:0px;background:#999999;}
.list_top a,.list_top a:hover{color:#fff;}
.list_top .line{width:auto;height:1px;background:#ccc;}
.list_hot{width:250px;height:auto;float:right;}
.list_hot .wen{width:100px;height:25px;padding:0px;margin:0px;background:#999999;text-align:center;}
.list{width:960px;height:auto;margin:0px auto 10px auto;overflow:hidden;}
.listL{width:700px;float:left;}
.listR{width:250px;float:right;}
.list ul{margin:0;padding:0;border-bottom:1px #e0e0e0 solid;overflow:hidden;}
.list ul li{width:100%;height:25px;list-style-type:none;float:left;}
.list_l{margin:5px 10px auto 5px;width:14px;height:14px;float:left;background:url(../images/list.jpg) no-repeat;padding:0px;}
.list_ll{margin:5px 10px auto 5px;width:13px;height:13px;float:left;background:url(../images/hot.jpg) no-repeat;padding:0px;}
.list_c{float:left;padding:0px;line-height:25px;}
.list_r{float:right;padding:0px;line-height:25px;color:#09F;}

/*show文章显示页*/
.showbg{border:1px #ccc solid;overflow:hidden;}
.show{width:690px;margin:5px;background:#f5f5f5;overflow:hidden;padding:0px;}
.show_tit{width:660px;margin:20px 15px 0 15px;font-family:"微软雅黑";font-size:24px;font-weight:bold;line-height:30px;text-align:center;}
.show_time{width:660px;margin:10px 15px 0 15px;font-size:14px;color:#996600;text-align:center;}
.show .line{width:670px;height:1px;background:#996600;margin:5px 10px;}
.show_content{width:660px;font-size:16px;text-align:left;margin:0 15px;overflow:inherit;}
.show_content img{border:3px #fff solid;max-width:650px!important;height:auto!important;width:expression(this.width > 650 ? "650px":this.width)!important;}
.show_bottom{width:660px;text-align:left;font-size:12px;margin:15px;}

/*category*/
.caidan ul li{width:100px;height:25px;text-align:center;font-weight:bold;line-height:25px;float:left;list-style-type:none;}
.cdlist{display:none;}
.block{display:block;}
.cdlist ul li{height:25px;list-style-type:none;float:left;ext-align:center;line-height:25px;}
.cdlist .tit{float:left;}

/*category_picture*/
.piclist{display:none;}
.block{display:block;}
.piclist ul{border:none;list-style-type:none;}
.piclist ul li{width:136px;height:120px;float:left;}
.piclist ul li .img_bg{width:134px;height:90px;float:left;text-align:center;vertical-align:middle !important;border:1px #ccc solid;}
.piclist ul li .tit{width:136px;height:28px;float:left;font-weight:bold;text-align:center;color:#fff;line-height:28px;}
.piclist ul li img{max-width:130px;max-height:86px;margin:2px;vertical-align:middle;}